.small-map { height: 70vh; width: 100%;}
.big-map { height: 75vh; width: 100%;}

.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 2px;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.my-label {
    position: absolute;
    width:1000px;
    font-size:20px;
    color:black;
}

.my-div-icon {
    font-size:20px;
    color:black;
}

.legend {
    line-height: 18px;
    color: #555;
}
.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}